







/* body */
body{font-family:Georgia, Times, 'Times New Roman', serif}

/* header */
header{background:#a4b8c4}
.accessible-btn a{background:#004e74!important}
.accessibility-menu ul{box-shadow:inset 0 0 0px 2px #004e74}

/* top bar */
#top-bar{background:#95a9b5}
#alert{font-family:Georgia, Times, 'Times New Roman', serif}
#alert-header{color:#212121}
#alert-more{color:#ffffff}

/* translate */
#translation-links ul{background:#ffffff}
#translation-links ul a{color:#000000}
#translation-links span{font-family:Georgia, Times, 'Times New Roman', serif;color:#ffffff}

/* social media links */
header .social-media-link{color:#ffffff}
header .social-media-link:hover{color:#212121}
#site-information .social-media-link{color:#004e74}

/* navigation */
#nav a,#nav span{color:#ffffff;font-family:Georgia, Times, 'Times New Roman', serif}
#nav ul a,#nav ul span{color:#ffffff}

/* slider */
#slider{height:625px;position: relative;overflow:hidden}
#freeform #slider{height:425px}

/* quick links */
#quick-links-carousel .quick-link{color:#000000;font-family:Georgia, Times, 'Times New Roman', serif}
#quick-links-carousel .quick-link:hover{color:#a4b8c4}
#quick-links{background:#f9f3ec}
/* section heading */
.section-heading h2{font-family:Georgia, Times, 'Times New Roman', serif;color:#000000}

/* news */
.news-info>a:hover .news-title{color:#a4b8c4}
.news-title{color:#007197;font-family:Georgia, Times, 'Times New Roman', serif}
.news-date{color:#a4b8c4;font-family:'Montserrat',sans-serif;opacity:.65}
.news-caption{color:#1d365d;font-family:Georgia, Times, 'Times New Roman', serif}
#post a,.news-info a{color:#007197}

/* site information */
.site-info-header{color:#869aa6;font-family:Georgia, Times, 'Times New Roman', serif}
#site-information .site-info-link{color:#869aa6;font-family:Georgia, Times, 'Times New Roman', serif;opacity:.65}
#site-information .site-info-link:hover{color:#004e74;opacity:1}
#site-information #address{color:#869aa6;opacity:.65}
.search-form .fa-search {color: #212121}
/* buttons */
.button,
a.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"],
.btn{background:#95a9b5;font-family:Georgia, Times, 'Times New Roman', serif;color:#ffffff!important}
.button:hover,
a.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.btn:hover{background:#a4b8c4;color:#fff!important}
.button:active,
a.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active,
.btn:active{background:#a4b8c4}
.faq-container{border-top-color:#869aa6}
.rpfbids tr[bgcolor] {background: #869aa6!important;}

/* footer */
footer{background:#95a9b5;font-family:'Open Sans',sans-serif}
#revize-link:hover{color:#ffffff}
#revize-login:hover{color:#ffffff}

/* share button */
.floating-share-btn{background:#a4b8c4 !important}
.quick-link:hover>.ql-icon {background: #869aa6!important;}
span.slider-caption {font-family: Georgia, Times, 'Times New Roman', serif;}

/* flyout */
#flyout-wrap{background:#869aa6}
#flyout a,#flyout span{color:#ffffff;font-family:Georgia, Times, 'Times New Roman', serif}
#post{font-size:16px;color:#0d1621}
#breadcrumbs,#breadcrumbs a{color:#0d1621;font-family:Georgia, Times, 'Times New Roman', serif}
#page-title{color:#0d1621}
@media only screen and (min-width:992px){
	#nav>li:hover>a,#nav>li:hover>span{color:#212121}
	#nav ul{background:#95a9b5}
	#flyout ul{background:#a4b8c4}
	#flyout ul a,#flyout ul span{font-family:Georgia, Times, 'Times New Roman', serif;color:#ffffff}
}
@media only screen and (max-width:991px){
	#logo{width:250px}

	